Subject: [PATCH] arm: xscale: correct auxiliary register in suspend/resume

From: [email-masked] (Robert Jarzmik)
Date: Sun, 09 Nov 2014 19:04:54 +0100

Dmitry Eremin-Solenikov <[email-masked]> writes:

> Noticed thanks to qemu that reported 'unsupported instruction' on suspend.
>
>>  - did you test this patch during a suspend/resume cycle, and if so on which
>>    variants (pxa25x and tosa maybe) ?
>
> Tested on tosa (that is pxa255).
>
>>
>> As you might haved guessed, I'd like all these questions to have an answer in
>> the commit message.
>
> Do you need an updated message?
In a couple of days, if you don't have any other comments, yes please.

And I think the patch subject would rather be "ARM: xscale: ..." if I judge by
the other patches in that area.

And as I tested that also on pxa270 and found no regression, with my:
Tested-by: Robert Jarzmik <[email-masked]>

Cheers.

-- 
Robert